[HEADER]
VERSION=3
CAMERA_COUNT=15
SET_NAME=TV

[CAMERA_0]
NAME=1
POSITION=-598.65 ,3.14591 ,535.313
FORWARD=0.989229 ,-0.0199988 ,0.145032
UP=0.0197872 ,0.9998 ,0.002901
MIN_FOV=7
MAX_FOV=12
IN_POINT=0
OUT_POINT=0.0748428
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=-775.928 ,2.78079 ,537.362
FORWARD=0.960204 ,-0.019999 ,0.278597
UP=0.0192067 ,0.9998 ,0.00557265
MIN_FOV=7
MAX_FOV=15
IN_POINT=0.0748428
OUT_POINT=0.139308
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=-858.863 ,2.00481 ,228.239
FORWARD=-0.506884 ,-0.00999976 ,0.861961
UP=-0.00506893 ,0.99995 ,0.00861985
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.139308
OUT_POINT=0.19717
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=-856.211 ,2.7368 ,-47.149
FORWARD=-0.00159398 ,0.00999975 ,0.999954
UP=1.60128e-005 ,0.99995 ,-0.00999997
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.19717
OUT_POINT=0.271698
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=-474.097 ,2.19277 ,-419.139
FORWARD=-0.918659 ,0.0100001 ,0.394937
UP=0.00918706 ,0.99995 ,-0.0039495
MIN_FOV=5
MAX_FOV=10
IN_POINT=0.271698
OUT_POINT=0.366352
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=-233.975 ,2.28072 ,-604.595
FORWARD=-0.857051 ,-0.049979 ,0.512813
UP=-0.0428881 ,0.998751 ,0.0256622
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.366352
OUT_POINT=0.426415
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=17.405 ,2.70459 ,-677.91
FORWARD=-0.946259 ,0.00999956 ,0.323274
UP=0.00946289 ,0.99995 ,-0.00323258
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.426415
OUT_POINT=0.480189
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=8
POSITION=284.394 ,1.28684 ,-643.822
FORWARD=-0.939436 ,0.0865577 ,0.331626
UP=0.0816222 ,0.996246 ,-0.0288127
MIN_FOV=50
MAX_FOV=50
IN_POINT=0.480189
OUT_POINT=0.527044
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=9
POSITION=569.882 ,2.49499 ,-581.418
FORWARD=-0.963515 ,-0.0100006 ,-0.26749
UP=-0.00963582 ,0.99995 ,-0.00267454
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.527044
OUT_POINT=0.595598
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=846.025 ,2.56394 ,-456.613
FORWARD=-0.938683 ,-0.0299962 ,-0.343496
UP=-0.0281695 ,0.999551 ,-0.0103076
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.595598
OUT_POINT=0.654088
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=922.51 ,3.20751 ,-137.207
FORWARD=-0.807493 ,-0.0499795 ,0.587766
UP=-0.0404084 ,0.99875 ,0.0294135
MIN_FOV=5
MAX_FOV=10
IN_POINT=0.654088
OUT_POINT=0.734591
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=501.638 ,4.27196 ,238.191
FORWARD=0.832109 ,-0.0199991 ,-0.554265
UP=0.0166445 ,0.9998 ,-0.0110875
MIN_FOV=5
MAX_FOV=10
IN_POINT=0.734591
OUT_POINT=0.831761
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=13
POSITION=214.748 ,2.68562 ,436.685
FORWARD=0.92195 ,0.00999957 ,-0.387198
UP=-0.0092195 ,0.99995 ,0.00387141
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.831761
OUT_POINT=0.898113
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=14
POSITION=113.908 ,0.987704 ,492.725
FORWARD=0.678444 ,0.0399888 ,-0.733575
UP=-0.0271523 ,0.999201 ,0.0293577
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.898113
OUT_POINT=0.922327
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=15
POSITION=-20.7351 ,3.04141 ,554.387
FORWARD=-0.931578 ,-0.0333268 ,-0.362017
UP=-0.0310641 ,0.999444 ,-0.0120717
MIN_FOV=3
MAX_FOV=15
IN_POINT=0.922327
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

